<?php
//about theme info
add_action( 'admin_menu', 'vw_fitness_gym_gettingstarted' );
function vw_fitness_gym_gettingstarted() {    	
	add_theme_page( esc_html__('About VW Fitness Gym', 'vw-fitness-gym'), esc_html__('About VW Fitness Gym', 'vw-fitness-gym'), 'edit_theme_options', 'vw_fitness_gym_guide', 'vw_fitness_gym_mostrar_guide');   
}

// Add a Custom CSS file to WP Admin Area
function vw_fitness_gym_admin_theme_style() {
   wp_enqueue_style('vw-fitness-gym-custom-admin-style', esc_url(get_template_directory_uri()) . '/inc/getstart/getstart.css');
   wp_enqueue_script('vw-fitness-gym-tabs', esc_url(get_template_directory_uri()) . '/inc/getstart/js/tab.js');
   wp_enqueue_style( 'font-awesome-css', esc_url(get_template_directory_uri()).'/assets/css/fontawesome-all.css' );
}
add_action('admin_enqueue_scripts', 'vw_fitness_gym_admin_theme_style');

//guidline for about theme
function vw_fitness_gym_mostrar_guide() { 
	//custom function about theme customizer
	$return = add_query_arg( array()) ;
	$theme = wp_get_theme( 'vw-fitness-gym' );
?>

<div class="wrapper-info">
    <div class="col-left">
    	<h2><?php esc_html_e( 'Welcome to VW Fitness Gym Theme', 'vw-fitness-gym' ); ?> <span class="version">Version: <?php echo esc_html($theme['Version']);?></span></h2>
    	<p><?php esc_html_e('All our WordPress themes are modern, minimalist, 100% responsive, seo-friendly,feature-rich, and multipurpose that best suit designers, bloggers and other professionals who are working in the creative fields.','vw-fitness-gym'); ?></p>
    </div>
    <div class="col-right">
    	<div class="logo">
			<img src="<?php echo esc_url(get_template_directory_uri()); ?>/inc/getstart/images/final-logo.png" alt="" />
		</div>
		<div class="update-now">
			<h4><?php esc_html_e('Buy VW Fitness Gym at 20% Discount','vw-fitness-gym'); ?></h4>
			<h4><?php esc_html_e('Use Coupon','vw-fitness-gym'); ?> ( <span><?php esc_html_e('vwpro20','vw-fitness-gym'); ?></span> ) </h4> 
			<div class="info-link">
				<a href="<?php echo esc_url( VW_FITNESS_GYM_BUY_NOW ); ?>" target="_blank"> <?php esc_html_e( 'Upgrade to Pro', 'vw-fitness-gym' ); ?></a>
			</div>
		</div>
    </div>

    <div class="tab-sec">
		<div class="tab">
			<button class="tablinks" onclick="vw_fitness_gym_open_tab(event, 'block_pattern')"><?php esc_html_e( 'Setup With Block Pattern', 'vw-fitness-gym' ); ?></button>
		  	<button class="tablinks" onclick="vw_fitness_gym_open_tab(event, 'fitness_lite')"><?php esc_html_e( 'Setup With Customizer', 'vw-fitness-gym' ); ?></button>		  
		  	<button class="tablinks" onclick="vw_fitness_gym_open_tab(event, 'fitness_pro')"><?php esc_html_e( 'Get Premium', 'vw-fitness-gym' ); ?></button>
		  	<button class="tablinks" onclick="vw_fitness_gym_open_tab(event, 'free_pro')"><?php esc_html_e( 'Support', 'vw-fitness-gym' ); ?></button>
		</div>

		<!-- Tab content -->
		<div id="block_pattern" class="tabcontent open">
			<h3><?php esc_html_e( 'Block Patterns', 'vw-fitness-gym' ); ?></h3>
			<hr class="h3hr">
			<p><?php esc_html_e('Follow the below instructions to setup Home page with Block Patterns.','vw-fitness-gym'); ?></p>
          	<p><b><?php esc_html_e('Click on Below Add new page button >> Click on "+" Icon >> Click Pattern Tab >> Click on homepage sections >> Publish.','vw-fitness-gym'); ?></span></b></p>
          	<div class="vw-fitness-gym-pattern-page">
		    	<a href="<?php echo esc_url( admin_url( 'post-new.php?post_type=page' ) ); ?>" target="_blank" class="vw-pattern-page-btn button-primary button"><?php esc_html_e('Add New Page','vw-fitness-gym'); ?></a>
		    </div>
          	<img src="<?php echo esc_url(get_template_directory_uri()); ?>/inc/getstart/images/block-pattern.png" alt="" />	

          	<div class="link-customizer-with-block-pattern">
				<h3><?php esc_html_e( 'Link to customizer', 'vw-fitness-gym' ); ?></h3>
				<hr class="h3hr">
				<div class="first-row">
					<div class="row-box">
						<div class="row-box1">
							<span class="dashicons dashicons-buddicons-buddypress-logo"></span><a href="<?php echo esc_url( admin_url('customize.php?autofocus[control]=custom_logo') ); ?>" target="_blank"><?php esc_html_e('Upload your logo','vw-fitness-gym'); ?></a>
						</div>
						<div class="row-box2">
							<span class="dashicons dashicons-networking"></span><a href="<?php echo esc_url( admin_url('customize.php?autofocus[section]=vw_fitness_gym_social_icon_settings') ); ?>" target="_blank"><?php esc_html_e('Social Icons','vw-fitness-gym'); ?></a>
						</div>
					</div>
					<div class="row-box">
						<div class="row-box1">
							<span class="dashicons dashicons-menu"></span><a href="<?php echo esc_url( admin_url('customize.php?autofocus[panel]=nav_menus') ); ?>" target="_blank"><?php esc_html_e('Menus','vw-fitness-gym'); ?></a>
						</div>
						
						<div class="row-box2">
							<span class="dashicons dashicons-text-page"></span><a href="<?php echo esc_url( admin_url('customize.php?autofocus[section]=vw_fitness_gym_footer') ); ?>" target="_blank"><?php esc_html_e('Footer Text','vw-fitness-gym'); ?></a>
						</div>
					</div>

					<div class="row-box">
						<div class="row-box1">
							<span class="dashicons dashicons-format-gallery"></span><a href="<?php echo esc_url( admin_url('customize.php?autofocus[section]=vw_fitness_gym_post_settings') ); ?>" target="_blank"><?php esc_html_e('Post settings','vw-fitness-gym'); ?></a>
						</div>
						 <div class="row-box2">
							<span class="dashicons dashicons-align-center"></span><a href="<?php echo esc_url( admin_url('customize.php?autofocus[section]=vw_fitness_gym_woocommerce_section') ); ?>" target="_blank"><?php esc_html_e('WooCommerce Layout','vw-fitness-gym'); ?></a>
						</div> 
					</div>
					
					<div class="row-box">
						<div class="row-box1">
							<span class="dashicons dashicons-admin-generic"></span><a href="<?php echo esc_url( admin_url('customize.php?autofocus[section]=vw_fitness_gym_left_right') ); ?>" target="_blank"><?php esc_html_e('General Settings','vw-fitness-gym'); ?></a>
						</div>
						 <div class="row-box2">
							<span class="dashicons dashicons-screenoptions"></span><a href="<?php echo esc_url( admin_url('customize.php?autofocus[panel]=widgets') ); ?>" target="_blank"><?php esc_html_e('Footer Widget','vw-fitness-gym'); ?></a>
						</div> 
					</div>
				</div>
			</div>
		</div>
		
		<div id="fitness_lite" class="tabcontent">
			<h3><?php esc_html_e( 'Lite Theme Information', 'vw-fitness-gym' ); ?></h3>
			<hr class="h3hr">
		  	<p><?php esc_html_e('VW fitness gym is something special when it comes to the WordPress themes in this area and since it came in the market, this free WP theme has been doing rounds for the fitness enthusiasts or the people who want to venture in this area of business. It is not just good for one aspect of body fitness but is a fine option for the personal trainers, yoga and fitness enthusiasts. Armed with the exclusive features like Bootstrap framework, CTA, retina ready, responsiveness and multipurpose nature, personalization and customization options, it is a fit choice for health experts, boot camps, weight loss, clubs, physiotherapy, wellness, workout, lifestyle, aerobics, boxing, sports, cross fit, spa, massage center, cardio, meditation and health advisors. VW fitness gym is not only SEO friendly but also Gutenberg ready and this provides it an upper edge in the market. It is in great demand since its inception especially for the fitness and aerobic centers or the weight loss centers and in case one is interested to open physiotherapy health consultancy, it is a good option without any doubt. It is not only stunning but animated as well apart from being translation ready, modern and luxurious making it a nice option for health consultants.','vw-fitness-gym'); ?></p>
		  	<div class="col-left-inner">
		  		<h4><?php esc_html_e( 'Theme Documentation', 'vw-fitness-gym' ); ?></h4>
				<p><?php esc_html_e( 'If you need any assistance regarding setting up and configuring the Theme, our documentation is there.', 'vw-fitness-gym' ); ?></p>
				<div class="info-link">
					<a href="<?php echo esc_url( VW_FITNESS_GYM_FREE_THEME_DOC ); ?>" target="_blank"> <?php esc_html_e( 'Documentation', 'vw-fitness-gym' ); ?></a>
				</div>
				<hr>
				<h4><?php esc_html_e('Theme Customizer', 'vw-fitness-gym'); ?></h4>
				<p> <?php esc_html_e('To begin customizing your website, start by clicking "Customize".', 'vw-fitness-gym'); ?></p>
				<div class="info-link">
					<a target="_blank" href="<?php echo esc_url( admin_url('customize.php') ); ?>"><?php esc_html_e('Customizing', 'vw-fitness-gym'); ?></a>
				</div>
				<hr>				
				<h4><?php esc_html_e('Having Trouble, Need Support?', 'vw-fitness-gym'); ?></h4>
				<p> <?php esc_html_e('Our dedicated team is well prepared to help you out in case of queries and doubts regarding our theme.', 'vw-fitness-gym'); ?></p>
				<div class="info-link">
					<a href="<?php echo esc_url( VW_FITNESS_GYM_SUPPORT ); ?>" target="_blank"><?php esc_html_e('Support Forum', 'vw-fitness-gym'); ?></a>
				</div>
				<hr>
				<h4><?php esc_html_e('Reviews & Testimonials', 'vw-fitness-gym'); ?></h4>
				<p> <?php esc_html_e('All the features and aspects of this WordPress Theme are phenomenal. I\'d recommend this theme to all.', 'vw-fitness-gym'); ?>  </p>
				<div class="info-link">
					<a href="<?php echo esc_url( VW_FITNESS_GYM_REVIEW ); ?>" target="_blank"><?php esc_html_e('Reviews', 'vw-fitness-gym'); ?></a>
				</div>
		  		<div class="link-customizer">
					<h3><?php esc_html_e( 'Link to customizer', 'vw-fitness-gym' ); ?></h3>
					<hr class="h3hr">
					<div class="first-row">
						<div class="row-box">
							<div class="row-box1">
								<span class="dashicons dashicons-buddicons-buddypress-logo"></span><a href="<?php echo esc_url( admin_url('customize.php?autofocus[control]=custom_logo') ); ?>" target="_blank"><?php esc_html_e('Upload your logo','vw-fitness-gym'); ?></a>
							</div>
							<div class="row-box2">
								<span class="dashicons dashicons-slides"></span><a href="<?php echo esc_url( admin_url('customize.php?autofocus[section]=vw_fitness_gym_slidersettings') ); ?>" target="_blank"><?php esc_html_e('Slider Settings','vw-fitness-gym'); ?></a>
							</div>
						</div>
						<div class="row-box">
							<div class="row-box1">
								<span class="dashicons dashicons-welcome-write-blog"></span><a href="<?php echo esc_url( admin_url('customize.php?autofocus[section]=vw_fitness_gym_topbar') ); ?>" target="_blank"><?php esc_html_e('Topbar Settings','vw-fitness-gym'); ?></a>
							</div>
							<div class="row-box2">
								<span class="dashicons dashicons-editor-table"></span><a href="<?php echo esc_url( admin_url('customize.php?autofocus[section]=vw_fitness_gym_about_section') ); ?>" target="_blank"><?php esc_html_e('About Us','vw-fitness-gym'); ?></a>
							</div>
						</div>
						<div class="row-box">
							<div class="row-box1">
								<span class="dashicons dashicons-menu"></span><a href="<?php echo esc_url( admin_url('customize.php?autofocus[panel]=nav_menus') ); ?>" target="_blank"><?php esc_html_e('Menus','vw-fitness-gym'); ?></a>
							</div>
							<div class="row-box2">
								<span class="dashicons dashicons-screenoptions"></span><a href="<?php echo esc_url( admin_url('customize.php?autofocus[panel]=widgets') ); ?>" target="_blank"><?php esc_html_e('Footer Widget','vw-fitness-gym'); ?></a>
							</div>
						</div>

						<div class="row-box">
							<div class="row-box1">
								<span class="dashicons dashicons-format-gallery"></span><a href="<?php echo esc_url( admin_url('customize.php?autofocus[section]=vw_fitness_gym_post_settings') ); ?>" target="_blank"><?php esc_html_e('Post settings','vw-fitness-gym'); ?></a>
							</div>
							 <div class="row-box2">
								<span class="dashicons dashicons-align-center"></span><a href="<?php echo esc_url( admin_url('customize.php?autofocus[section]=vw_fitness_gym_woocommerce_section') ); ?>" target="_blank"><?php esc_html_e('WooCommerce Layout','vw-fitness-gym'); ?></a>
							</div> 
						</div>
						
						<div class="row-box">
							<div class="row-box1">
								<span class="dashicons dashicons-admin-generic"></span><a href="<?php echo esc_url( admin_url('customize.php?autofocus[section]=vw_fitness_gym_left_right') ); ?>" target="_blank"><?php esc_html_e('General Settings','vw-fitness-gym'); ?></a>
							</div>
							<div class="row-box2">
								<span class="dashicons dashicons-text-page"></span><a href="<?php echo esc_url( admin_url('customize.php?autofocus[section]=vw_fitness_gym_footer') ); ?>" target="_blank"><?php esc_html_e('Footer Text','vw-fitness-gym'); ?></a>
							</div>
						</div>
					</div>
				</div>
		  	</div>
			<div class="col-right-inner">
				<h3 class="page-template"><?php esc_html_e('How to set up Home Page Template','vw-fitness-gym'); ?></h3>
			  	<hr class="h3hr">
				<p><?php esc_html_e('Follow these instructions to setup Home page.','vw-fitness-gym'); ?></p>
                <ul>
                  	<p><span class="strong"><?php esc_html_e('1. Create a new page :','vw-fitness-gym'); ?></span><?php esc_html_e(' Go to ','vw-fitness-gym'); ?>
				  	<b><?php esc_html_e(' Dashboard >> Pages >> Add New Page','vw-fitness-gym'); ?></b></p>

                  	<p><?php esc_html_e('Name it as "Home" then select the template "Custom Home Page".','vw-fitness-gym'); ?></p>
                  	<img src="<?php echo esc_url(get_template_directory_uri()); ?>/inc/getstart/images/home-page-template.png" alt="" />
                  	<p><span class="strong"><?php esc_html_e('2. Set the front page:','vw-fitness-gym'); ?></span><?php esc_html_e(' Go to ','vw-fitness-gym'); ?>
				  	<b><?php esc_html_e(' Settings >> Reading ','vw-fitness-gym'); ?></b></p>
				  	<p><?php esc_html_e('Select the option of Static Page, now select the page you created to be the homepage, while another page to be your default page.','vw-fitness-gym'); ?></p>
                  	<img src="<?php echo esc_url(get_template_directory_uri()); ?>/inc/getstart/images/set-front-page.png" alt="" />
                  	<p><?php esc_html_e(' Once you are done with this, then follow the','vw-fitness-gym'); ?> <a class="doc-links" href="https://www.vwthemesdemo.com/docs/free-vw-fitness-gym/" target="_blank"><?php esc_html_e('Documentation','vw-fitness-gym'); ?></a></p>
                </ul>
		  	</div>
		</div>	

		<div id="fitness_pro" class="tabcontent">
		  	<h3><?php esc_html_e( 'Premium Theme Information', 'vw-fitness-gym' ); ?></h3>
			<hr class="h3hr">
		    <div class="col-left-pro">
		    	<p><?php esc_html_e('Gym WordPress theme is a theme of premium level and is in great demand since its inception in the market with acclaimed reviews from the global clients. It is a preferred choice for fitness, yoga, personal trainers, health experts, boot camps, weight loss, clubs, physiotherapy, wellness, workout, lifestyle, aerobics, boxing, sports, cross fit, spa, massage center, cardio, meditation, advisors. Being Gutenberg ready as well as SEO friendly, it has an upper edge in the market than its competitors. Gym WordPress theme is responsive as well as multifunctional making it a special choice for the gyms, fitness centers, yoga classes, weight loss centers, personal trainers, aerobics and workout centers. Use it for spa, health and wellness center, physiotherapy, health consultancy, and other fitness related sites. It is user-friendly with the personalization options as well as CTA [call to action] making it a special choice for the aerobics as well as workout centers.','vw-fitness-gym'); ?></p>
		    	<div class="pro-links">
			    	<a href="<?php echo esc_url( VW_FITNESS_GYM_LIVE_DEMO ); ?>" target="_blank"><?php esc_html_e('Live Demo', 'vw-fitness-gym'); ?></a>
					<a href="<?php echo esc_url( VW_FITNESS_GYM_BUY_NOW ); ?>"><?php esc_html_e('Buy Pro', 'vw-fitness-gym'); ?></a>
					<a href="<?php echo esc_url( VW_FITNESS_GYM_PRO_DOC ); ?>" target="_blank"><?php esc_html_e('Pro Documentation', 'vw-fitness-gym'); ?></a>
				</div>
		    </div>
		    <div class="col-right-pro">
		    	<img src="<?php echo esc_url(get_template_directory_uri()); ?>/inc/getstart/images/responsive.png" alt="" />
		    </div>
		    <div class="featurebox">
			    <h3><?php esc_html_e( 'Theme Features', 'vw-fitness-gym' ); ?></h3>
				<hr class="h3hr">
				<div class="table-image">
					<table class="tablebox">
						<thead>
							<tr>
								<th></th>
								<th><?php esc_html_e('Free Themes', 'vw-fitness-gym'); ?></th>
								<th><?php esc_html_e('Premium Themes', 'vw-fitness-gym'); ?></th>
							</tr>
						</thead>
						<tbody>
							<tr>
								<td><?php esc_html_e('Theme Customization', 'vw-fitness-gym'); ?></td>
								<td class="table-img"><i class="fas fa-check"></i></td>
								<td class="table-img"><i class="fas fa-check"></i></td>
							</tr>
							<tr class="odd">
								<td><?php esc_html_e('Responsive Design', 'vw-fitness-gym'); ?></td>
								<td class="table-img"><i class="fas fa-check"></i></td>
								<td class="table-img"><i class="fas fa-check"></i></td>
							</tr>
							<tr>
								<td><?php esc_html_e('Logo Upload', 'vw-fitness-gym'); ?></td>
								<td class="table-img"><i class="fas fa-check"></i></td>
								<td class="table-img"><i class="fas fa-check"></i></td>
							</tr>
							<tr class="odd">
								<td><?php esc_html_e('Social Media Links', 'vw-fitness-gym'); ?></td>
								<td class="table-img"><i class="fas fa-check"></i></td>
								<td class="table-img"><i class="fas fa-check"></i></td>
							</tr>
							<tr>
								<td><?php esc_html_e('Slider Settings', 'vw-fitness-gym'); ?></td>
								<td class="table-img"><i class="fas fa-check"></i></td>
								<td class="table-img"><i class="fas fa-check"></i></td>
							</tr>
							<tr class="odd">
								<td><?php esc_html_e('Number of Slides', 'vw-fitness-gym'); ?></td>
								<td class="table-img"><?php esc_html_e('4', 'vw-fitness-gym'); ?></td>
								<td class="table-img"><?php esc_html_e('Unlimited', 'vw-fitness-gym'); ?></td>
							</tr>
							<tr>
								<td><?php esc_html_e('Template Pages', 'vw-fitness-gym'); ?></td>
								<td class="table-img"><?php esc_html_e('3', 'vw-fitness-gym'); ?></td>
								<td class="table-img"><?php esc_html_e('6', 'vw-fitness-gym'); ?></td>
							</tr>
							<tr class="odd">
								<td><?php esc_html_e('Home Page Template', 'vw-fitness-gym'); ?></td>
								<td class="table-img"><?php esc_html_e('1', 'vw-fitness-gym'); ?></td>
								<td class="table-img"><?php esc_html_e('1', 'vw-fitness-gym'); ?></td>
							</tr>
							<tr>
								<td><?php esc_html_e('Theme sections', 'vw-fitness-gym'); ?></td>
								<td class="table-img"><?php esc_html_e('2', 'vw-fitness-gym'); ?></td>
								<td class="table-img"><?php esc_html_e('11', 'vw-fitness-gym'); ?></td>
							</tr>
							<tr class="odd">
								<td><?php esc_html_e('Contact us Page Template', 'vw-fitness-gym'); ?></td>
								<td class="table-img">0</td>
								<td class="table-img"><?php esc_html_e('1', 'vw-fitness-gym'); ?></td>
							</tr>
							<tr>
								<td><?php esc_html_e('Blog Templates & Layout', 'vw-fitness-gym'); ?></td>
								<td class="table-img">0</td>
								<td class="table-img"><?php esc_html_e('3(Full width/Left/Right Sidebar)', 'vw-fitness-gym'); ?></td>
							</tr>
							<tr class="odd">
								<td><?php esc_html_e('Page Templates & Layout', 'vw-fitness-gym'); ?></td>
								<td class="table-img">0</td>
								<td class="table-img"><?php esc_html_e('2(Left/Right Sidebar)', 'vw-fitness-gym'); ?></td>
							</tr>
							<tr>
								<td><?php esc_html_e('Color Pallete For Particular Sections', 'vw-fitness-gym'); ?></td>
								<td class="table-img"><i class="fas fa-times"></i></td>
								<td class="table-img"><i class="fas fa-check"></i></td>
							</tr>
							<tr class="odd">
								<td><?php esc_html_e('Global Color Option', 'vw-fitness-gym'); ?></td>
								<td class="table-img"><i class="fas fa-check"></i></td>
								<td class="table-img"><i class="fas fa-check"></i></td>
							</tr>
							<tr>
								<td><?php esc_html_e('Section Reordering', 'vw-fitness-gym'); ?></td>
								<td class="table-img"><i class="fas fa-times"></i></td>
								<td class="table-img"><i class="fas fa-check"></i></td>
							</tr>
							<tr class="odd">
								<td><?php esc_html_e('Demo Importer', 'vw-fitness-gym'); ?></td>
								<td class="table-img"><i class="fas fa-times"></i></td>
								<td class="table-img"><i class="fas fa-check"></i></td>
							</tr>
							<tr>
								<td><?php esc_html_e('Allow To Set Site Title, Tagline, Logo', 'vw-fitness-gym'); ?></td>
								<td class="table-img"><i class="fas fa-times"></i></td>
								<td class="table-img"><i class="fas fa-check"></i></td>
							</tr>
							<tr class="odd">
								<td><?php esc_html_e('Enable Disable Options On All Sections, Logo', 'vw-fitness-gym'); ?></td>
								<td class="table-img"><i class="fas fa-times"></i></td>
								<td class="table-img"><i class="fas fa-check"></i></td>
							</tr>
							<tr>
								<td><?php esc_html_e('Full Documentation', 'vw-fitness-gym'); ?></td>
								<td class="table-img"><i class="fas fa-check"></i></td>
								<td class="table-img"><i class="fas fa-check"></i></td>
							</tr>
							<tr class="odd">
								<td><?php esc_html_e('Latest WordPress Compatibility', 'vw-fitness-gym'); ?></td>
								<td class="table-img"><i class="fas fa-check"></i></td>
								<td class="table-img"><i class="fas fa-check"></i></td>
							</tr>
							<tr>
								<td><?php esc_html_e('Woo-Commerce Compatibility', 'vw-fitness-gym'); ?></td>
								<td class="table-img"><i class="fas fa-check"></i></td>
								<td class="table-img"><i class="fas fa-check"></i></td>
							</tr>
							<tr class="odd">
								<td><?php esc_html_e('Support 3rd Party Plugins', 'vw-fitness-gym'); ?></td>
								<td class="table-img"><i class="fas fa-check"></i></td>
								<td class="table-img"><i class="fas fa-check"></i></td>
							</tr>
							<tr>
								<td><?php esc_html_e('Secure and Optimized Code', 'vw-fitness-gym'); ?></td>
								<td class="table-img"><i class="fas fa-check"></i></td>
								<td class="table-img"><i class="fas fa-check"></i></td>
							</tr>
							<tr class="odd">
								<td><?php esc_html_e('Exclusive Functionalities', 'vw-fitness-gym'); ?></td>
								<td class="table-img"><i class="fas fa-times"></i></td>
								<td class="table-img"><i class="fas fa-check"></i></td>
							</tr>
							<tr>
								<td><?php esc_html_e('Section Enable / Disable', 'vw-fitness-gym'); ?></td>
								<td class="table-img"><i class="fas fa-times"></i></td>
								<td class="table-img"><i class="fas fa-check"></i></td>
							</tr>
							<tr class="odd">
								<td><?php esc_html_e('Section Google Font Choices', 'vw-fitness-gym'); ?></td>
								<td class="table-img"><i class="fas fa-times"></i></td>
								<td class="table-img"><i class="fas fa-check"></i></td>
							</tr>
							<tr>
								<td><?php esc_html_e('Gallery', 'vw-fitness-gym'); ?></td>
								<td class="table-img"><i class="fas fa-times"></i></td>
								<td class="table-img"><i class="fas fa-check"></i></td>
							</tr>
							<tr class="odd">
								<td><?php esc_html_e('Simple & Mega Menu Option', 'vw-fitness-gym'); ?></td>
								<td class="table-img"><i class="fas fa-times"></i></td>
								<td class="table-img"><i class="fas fa-check"></i></td>
							</tr>
							<tr>
								<td><?php esc_html_e('Support to add custom CSS / JS ', 'vw-fitness-gym'); ?></td>
								<td class="table-img"><i class="fas fa-times"></i></td>
								<td class="table-img"><i class="fas fa-check"></i></td>
							</tr>
							<tr class="odd">
								<td><?php esc_html_e('Shortcodes', 'vw-fitness-gym'); ?></td>
								<td class="table-img"><i class="fas fa-times"></i></td>
								<td class="table-img"><i class="fas fa-check"></i></td>
							</tr>
							<tr>
								<td><?php esc_html_e('Custom Background, Colors, Header, Logo & Menu', 'vw-fitness-gym'); ?></td>
								<td class="table-img"><i class="fas fa-times"></i></td>
								<td class="table-img"><i class="fas fa-check"></i></td>
							</tr>
							<tr class="odd">
								<td><?php esc_html_e('Premium Membership', 'vw-fitness-gym'); ?></td>
								<td class="table-img"><i class="fas fa-times"></i></td>
								<td class="table-img"><i class="fas fa-check"></i></td>
							</tr>
							<tr>
								<td><?php esc_html_e('Budget Friendly Value', 'vw-fitness-gym'); ?></td>
								<td class="table-img"><i class="fas fa-times"></i></td>
								<td class="table-img"><i class="fas fa-check"></i></td>
							</tr>
							<tr class="odd">
								<td><?php esc_html_e('Priority Error Fixing', 'vw-fitness-gym'); ?></td>
								<td class="table-img"><i class="fas fa-times"></i></td>
								<td class="table-img"><i class="fas fa-check"></i></td>
							</tr>
							<tr>
								<td><?php esc_html_e('Custom Feature Addition', 'vw-fitness-gym'); ?></td>
								<td class="table-img"><i class="fas fa-times"></i></td>
								<td class="table-img"><i class="fas fa-check"></i></td>
							</tr>
							<tr class="odd">
								<td><?php esc_html_e('All Access Theme Pass', 'vw-fitness-gym'); ?></td>
								<td class="table-img"><i class="fas fa-times"></i></td>
								<td class="table-img"><i class="fas fa-check"></i></td>
							</tr>
							<tr>
								<td><?php esc_html_e('Seamless Customer Support', 'vw-fitness-gym'); ?></td>
								<td class="table-img"><i class="fas fa-times"></i></td>
								<td class="table-img"><i class="fas fa-check"></i></td>
							</tr>
							<tr>
								<td></td>
								<td class="table-img"></td>
								<td class="update-link"><a href="<?php echo esc_url( VW_FITNESS_GYM_BUY_NOW ); ?>" target="_blank"><?php esc_html_e('Upgrade to Pro', 'vw-fitness-gym'); ?></a></td>
							</tr>
						</tbody>
					</table>
				</div>
			</div>
		</div>

		<div id="free_pro" class="tabcontent">
		  	<div class="col-3">
		  		<h4><span class="dashicons dashicons-star-filled"></span><?php esc_html_e('Pro Version', 'vw-fitness-gym'); ?></h4>
				<p> <?php esc_html_e('To gain access to extra theme options and more interesting features, upgrade to pro version.', 'vw-fitness-gym'); ?></p>
				<div class="info-link">
					<a href="<?php echo esc_url( VW_FITNESS_GYM_BUY_NOW ); ?>" target="_blank"><?php esc_html_e('Get Pro', 'vw-fitness-gym'); ?></a>
				</div>
		  	</div>
		  	<div class="col-3">
		  		<h4><span class="dashicons dashicons-cart"></span><?php esc_html_e('Pre-purchase Queries', 'vw-fitness-gym'); ?></h4>
				<p> <?php esc_html_e('If you have any pre-sale query, we are prepared to resolve it.', 'vw-fitness-gym'); ?></p>
				<div class="info-link">
					<a href="<?php echo esc_url( VW_FITNESS_GYM_CONTACT ); ?>" target="_blank"><?php esc_html_e('Question', 'vw-fitness-gym'); ?></a>
				</div>
		  	</div>
		  	<div class="col-3">		  		
		  		<h4><span class="dashicons dashicons-admin-customizer"></span><?php esc_html_e('Child Theme', 'vw-fitness-gym'); ?></h4>
				<p> <?php esc_html_e('For theme file customizations, make modifications in the child theme and not in the main theme file.', 'vw-fitness-gym'); ?></p>
				<div class="info-link">
					<a href="<?php echo esc_url( VW_FITNESS_GYM_CHILD_THEME ); ?>" target="_blank"><?php esc_html_e('About Child Theme', 'vw-fitness-gym'); ?></a>
				</div>
		  	</div>

		  	<div class="col-3">
		  		<h4><span class="dashicons dashicons-admin-comments"></span><?php esc_html_e('Frequently Asked Questions', 'vw-fitness-gym'); ?></h4>
				<p> <?php esc_html_e('We have gathered top most, frequently asked questions and answered them for your easy understanding. We will list down more as we get new challenging queries. Check back often.', 'vw-fitness-gym'); ?></p>
				<div class="info-link">
					<a href="<?php echo esc_url( VW_FITNESS_GYM_FAQ ); ?>" target="_blank"><?php esc_html_e('View FAQ','vw-fitness-gym'); ?></a>
				</div>
		  	</div>

		  	<div class="col-3">
		  		<h4><span class="dashicons dashicons-sos"></span><?php esc_html_e('Support Queries', 'vw-fitness-gym'); ?></h4>
				<p> <?php esc_html_e('If you have any queries after purchase, you can contact us. We are eveready to help you out.', 'vw-fitness-gym'); ?></p>
				<div class="info-link">
					<a href="<?php echo esc_url( VW_FITNESS_GYM_SUPPORT ); ?>" target="_blank"><?php esc_html_e('Contact Us', 'vw-fitness-gym'); ?></a>
				</div>
		  	</div>
		</div>
	</div>
</div>
<?php } ?>